<?php

include_once '../database.php';
include_once '../customers.php';
$database = new Database();
$db = $database->getConnection();
$item = new Customers($db);

$item->id = isset($_GET['id']) ? $_GET['id'] : die();

if($item->deleteCustomer()){
echo "Customer deleted.";
} else{
echo "Customer could not be deleted.";
}
?>